:root {
    --color1: #E4B564;
    --color2: #634F2C;
    --color3: #B4A385;
    --color4: #635A4A;
    --color5: #B08C4D;
    --color6: #0E0E0E;
    --color7: #242424;
    --color8: #1F1F1F;
    --color9: #0A0909;
    --color10: #635A4A;
}

@font-face {
    font-family: "Gilam";
    src: url(../fonts/GilamDemo-Black.otf);
}

@font-face {
    font-family: "Circe";
    src: url(../fonts/CRC25.otf);
}

html {
    background-color: #171717;
    color: white;

}

.container {
    width: 70%;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding: 40px 0;
}


.parallax-service {
    background-image: url(../img/header-bg.jpeg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;

}

.heading {
    font-family: Gilam;
    font-size: 2.5em;
    font-weight: 500;
    letter-spacing: 0em;
    text-align: left;
    padding: 40px 0;
    display: flex;
}

.logo {
    height: 33px;
    width: 216px;
    left: 230px;
    top: 46px;
    background-image: url(../img/СК_ИНФРАСТРУКТУРА_logo_2\ 2.png)
}

.button {
    display: flex;
    text-decoration: none;
    font-family: Circe;
    font-size: 1em;
    font-weight: 400;
    color: var(--color1);
    border: 1px solid var(--color1);
    padding: 10px 40px;
    position: relative;
}

.header>.button::before {
    content: '';
    width: 13px;
    height: 13px;
    background-image: url(../img/Vector.png);
    position: relative;
    right: 5px;
}

.button:hover {
    text-decoration: underline;
}

.description {
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 1.2em;
    line-height: 28px;
    font-weight: 700;
    letter-spacing: 0em;
    padding-bottom: 40px;
}

.service-list {
    list-style-type: none;
    display: grid;
    grid-template-columns: 1fr 0.5fr 0.5fr 1fr;
    grid-template-rows: 1fr 1fr;
    gap: 2%;
    margin-bottom: 20px;
}

.service-item {
    display: flex;
    height: 300px;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 1.2em;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    text-align: center;
}


.service-item:first-of-type {
    grid-row: 1;
    grid-column: 1;
    background-color: var(--color2);
}

.service-item:nth-of-type(2) {
    grid-row: 1;
    grid-column-start: 2;
    grid-column-end: span 2;
    background-color: var(--color3);
}

.service-item:nth-of-type(3) {
    grid-row: 1;
    grid-column: 4;
    background-color: var(--color1);
}

.service-item:nth-of-type(4) {
    grid-row: 2;
    grid-column-start: 1;
    grid-column-end: 3;
    background-color: var(--color4);

}

.service-item:nth-of-type(5) {
    grid-row: 2;
    grid-column-start: 3;
    grid-column-end: span 2;
    background-color: var(--color5);
}

.machine-list {
    list-style-type: none;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(6, 1fr) 0.1fr;
    gap: 2%;
    width: 100%;
    height: 100vh;
}

.machine-item {
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 1em;
    padding: 50px 20px;
    box-sizing: border-box;

}

.machine-item:first-of-type {
    grid-column: 1;
    grid-row-start: 1;
    grid-row-end: span 2;
    background-color: var(--color6);
}

.machine-item:nth-of-type(4) {
    grid-column: 1;
    grid-row-start: 3;
    grid-row-end: span 5;
    background-color: var(--color8);
}

.machine-item:nth-of-type(2) {
    grid-area: 1 / 2 / span 3 / 2;
    background-color: var(--color7);
}

.machine-item:nth-of-type(5) {
    grid-area: 4 / 2 / span 3 / 2;
    background-color: var(--color1);
    color: black;
}

.machine-item:nth-of-type(3) {
    grid-area: 1 / 3 / span 2 / 3;
    background-color: var(--color8);
}

.machine-item:nth-of-type(6) {
    grid-area: 3 / 3 / 5 / 3;
    background-color: var(--color6);
}

.machine-item:nth-of-type(7) {
    grid-area: 5 / 3 / span 3 / 3;
    background-color: var(--color9);
}

.machine-bold {
    display: block;
    font-weight: 700;

}

.parallax-clients {
    background-image: url(../img/parallax-bg.jpeg);
    background-size: cover;
    background-attachment: fixed;
}

.clients {
    display: flex;
    flex-wrap: wrap;
}

.clients-item {
    width: 33.3%;
    min-width: 200px;
    box-sizing: border-box;
    height: 300px;

}

.clients-wrapper {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-left: 0px;
}

.clients-regular {
    display: block;
    text-align: center;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-weight: 300;

}

.clients-logo {
    width: 120px;
    padding-top: 130px;
    padding-left: 100px;
}

.clients-logo:nth-of-type(2) {
    padding: 0;
}

.clients-logo-top {
    display: flex;
    width: 62px;
    height: 56px;
    justify-content: center;
    padding-top: 70px;
}

.clients-item:first-of-type {
    background-color: var(--color2);
}

.clients-item:nth-of-type(2) {
    background-color: var(--color3);
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-weight: 600;
    text-align: center;
}

.clients-item:nth-of-type(3) {
    background-color: var(--color1);
}

.clients-item:nth-of-type(4) {
    background-color: var(--color10);
}

.clients-item:nth-of-type(5) {
    background-color: var(--color5);
}

.clients-item:nth-of-type(6) {
    background-color: var(--color2);
}